Subject: bad input + Win95 + bash = reboot
From: [email-masked] (G. Bard Ermentrout)

26 Aug 1998 02:54:43 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi:
   I wanted to say that I saw that at least one other person has run into
the Bash crash when a bad command is typed on the command line, for
example
     oogabooga
will hang my Win95 system. It seems that a number of replies were somewhat
skeptical.  

I am using the cdk.exe for B19 on a Pentium 300 with  128Mb.  
If anyone has a fix for this problem I'd appreciate it since it is a
pretty bad one.

Thanks

Bard Ermentrout

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".